Dropbox ya no será compatible con Android 4.4 y 5! (TodayPlay)

Dropbox ya no será compatible con Android 4.4 y 5! (TodayPlay)

292

Tan dedicado como los desarrolladores, llega un momento en que no tiene sentido seguir siendo compatible con una versión antigua del sistema operativo. Este es el caso de Android 4.4 Kitkat y Android 5 Lollipop, que ya no será compatible con Dropbox.

Dropbox es un servicio de almacenamiento en la nube muy popular. La compañía dijo que las versiones antes mencionadas de Android ya no serán compatibles, aunque la aplicación sigue funcionando en esas versiones. Esto significa que las nuevas actualizaciones no se lanzarán para estas versiones, quedando atrás.

 

Por lo tanto, los usuarios deben actualizar a un dispositivo que tenga al menos Android 6 Marshmallow. De lo contrario, las actualizaciones de Dropbox ya no estarán disponibles para esos usuarios, donde perderán el acceso a cualquier noticia de la aplicación o incluso a la estabilidad y seguridad de la aplicación.

Lo cierto es que tanto Android KitKat como Lollipop ya tienen varios años de existencia. Android 4.4 KitKat fue lanzado originalmente en 2013, donde Android 5 Lollipop fue lanzado en 2014. Estamos hablando de versiones de Android con 6-7 años, donde ya no tiene sentido para una empresa mantener el soporte con actualizaciones.

La mayoría de los usuarios cambian de smartphone cada 2-3 años, por lo que este cambio no debería afectarte mucho si eres un usuario de Android. Sin embargo, hay usuarios que mantienen viejos teléfonos inteligentes cerca para proyectos de programación o incluso para tareas simples como reproducir música o transmitir contenido.

 


ARCHIVOS

 

 

Comments

Your email address will not be published. Required fields are marked *